@charset "UTF-8";.ta-atdw-mapbox a.mapboxgl-ctrl-logo{margin:0 0 -3px -3px !important}
.ta-atdw-mapbox .mapboxgl-ctrl-attrib.mapboxgl-compact{padding-bottom:2px !important}
.ta-atdw-mapbox .mapboxgl-ctrl-attrib.mapboxgl-compact::after{bottom:0 !important}
.atdwProductPage .atdw-read-more-link{display:block}
.atdwProductPage .atdw-read-more-link.hidden{display:none}
.atdwProductPage .atdw-read-more-link:hover{text-decoration:none}
.atdwProductPage .atdw-read-more-link .down-arrow{margin:10px;pointer-events:none}
.atdwProductPage .gallery--background-image{opacity:1}
.atdwProductPage .mfp-content{height:100%}
.atdwProductPage .vertical-container-absolute{width:100%;height:100%}
.atdwProductPage .vertical-container-absolute .vertical-container{display:table;table-layout:fixed;height:100%;width:100%}
.atdwProductPage .vertical-container-absolute .vertical-container .vertical-content{display:table-cell;vertical-align:middle}
.atdwProductPage .vertical-container-absolute .atdw-lightbox-media-url{width:auto;max-width:100%;height:auto;display:block;line-height:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin:0 auto}
.atdwProductPage .gallery--see-all{position:absolute;top:52%;margin-top:-22px;color:white;text-align:center;width:100%;left:-2px}
.atdwProductPage .gallery--counter{background-color:#00535e;padding:10px;position:absolute;right:0;bottom:0;float:right;color:white;line-height:1em;max-height:36px}
.atdwProductPage .gallery--image-opacity{position:absolute;top:0;left:0;right:0;bottom:0;width:100%;background-color:black;opacity:.6}
.atdwProductPage .mfp-bottom-bar{margin-top:-36px;position:absolute;top:100%;left:0;width:100%;cursor:auto}
.atdwProductPage .mfp-bottom-bar .mfp-title{text-align:left;line-height:18px;color:#f3f3f3;word-wrap:break-word;padding-right:36px}
.atdwProductPage .mfp-bottom-bar .mfp-counter{padding-right:26px;margin-top:-6px;font-size:16px}
.atdwProductPage .atdw-lightbox--button-arrow-right,.atdwProductPage .atdw-lightbox--button-arrow-left{color:white;font-size:30px;position:absolute;top:45%;z-index:10001;pointer-events:all;text-shadow:0 0 .2em grey;padding:0;background:transparent;border:0}
.atdwProductPage .atdw-lightbox--button-arrow-right{right:0}
.atdwProductPage .atdw-lightbox--button-arrow-left{left:0}
.atdwProductPage .atdw-lightbox--button-arrow-close{color:white;font-size:30px;position:absolute;top:0;right:-6px;padding:16px 24px;z-index:10001;pointer-events:all;text-shadow:0 0 .2em grey;background:transparent;border:0}
.atdwSearchComplex{padding-bottom:3rem}
.atdwSearchComplex .hidden,.atdwSearchComplex .hide{display:none}
.atdwSearchComplex .lock .atdw-refresh-change-location{display:none}
.atdwSearchComplex .search-result-count{display:flex !important}
.atdwSearchComplex .atdw-smart-filter--location-input{width:100%}
@media(max-width:767.98px){.atdwSearchComplex .section-buttons-mobile{width:100%}
}
.atdwSearchComplex .slider-label-container .slider-label-upper{float:right}
.atdwSearchComplex .atdw-error{display:none}
.atdwSearchComplex .atdw-error.is-error{display:block}
.atdwSearchComplex .atdw-refresh-results-filter-container{display:none}
.atdwSearchComplex .atdw-refresh-results-filter-container.is-active{display:flex}
.atdwSearchComplex .atdw-refresh-results-filter-container.is-active .atdw-smart-filter-keyword{line-height:12px}
.atdwSearchComplex .atdw-refresh-results-filter-container.is-active .atdw-smart-filter-keyword:focus{outline:0;border-color:#00535e}
.atdwSearchComplex .atdw-refresh-results-filter-container.is-active .select2-input{font-family:inherit}
.atdwSearchComplex .atdw-refresh-results-filter-container.is-active .select2-container-active .select2-input{border:0 !important}
.atdwSearchComplex .fa-star{color:#fbc834}
.atdwSearchComplex .btn-bubble.is-active .btn-bubble-button .btn-bubble-std{display:none}
.atdwSearchComplex .btn-bubble.is-active .btn-bubble-button .btn-bubble-active{display:inline-block}
.atdwSearchComplex .btn-bubble .btn-bubble-button .btn-bubble-active{display:none}
.atdwSearchComplex .preload-image-wrapper{text-align:center}
.atdwSearchComplex .preload-dot{-webkit-animation:pulse 1.5s infinite;-moz-animation:pulse 1.5s infinite;animation:pulse 1.5s infinite;height:.875em;width:.875em;display:inline-block;background:white;border-radius:50%;margin-right:.3125em}
.atdwSearchComplex .preload-dot-background{background:black}
.atdwSearchComplex .dot1{-webkit-animation-delay:.3s;-moz-animation-delay:.3s;animation-delay:.3s}
.atdwSearchComplex .dot2{-webkit-animation-delay:.5s;-moz-animation-delay:.5s;animation-delay:.5s}
.atdwSearchComplex .dot3{-webkit-animation-delay:.7s;-moz-animation-delay:.7s;animation-delay:.7s}
@-webkit-keyframes pulse{0{opacity:0}
30%{opacity:1}
100%{opacity:0}
}
@-moz-keyframes pulse{0{opacity:0}
30%{opacity:1}
100%{opacity:0}
}
@keyframes pulse{0{opacity:0}
30%{opacity:1}
100%{opacity:0}
}
.atdwSearchComplex .preload-image-dots{display:none}
.atdwSearchComplex .preload-no-transition-support-image{display:none}
.atdwSearchComplex .is-show-preload-animation{display:block;visibility:visible}
.atdwSearchComplex .atdw-search-location-sort .ta-select.ta-select-outline-secondary select{color:#555;border:0;padding-right:0;min-width:100%;width:100%;padding:12px 45px 12px 0}
.atdwSearchComplex .atdw-search-location-sort .ta-select.ta-select-outline-secondary:hover{color:#555;background:#fff}
.atdwSearchComplex .atdw-smart-filters-wrapper{border:1px solid #dcdcdc;border-radius:5px;padding:15px 15px 0}
.atdwSearchComplex .atdw-smart-filters-wrapper .top-border-separator{border-top:1px solid #dcdcdc}
.atdwSearchComplex .outbound-link{text-decoration:underline}
.atdwSearchComplex .form-radio-label-copy{word-break:break-all}
.atdwSimilarProducts .btn-bubble-button.is-fade{display:none;left:-1px}
.atdwSimilarProducts .btn-bubble-active{display:none}
.atdwSimilarProducts .btn-bubble.is-active .btn-bubble-std{display:none}
.atdwSimilarProducts .btn-bubble.is-active .btn-bubble-active{display:inline-block}
@media screen and (max-width:768px){.ta-header .ta-nav-sm{height:110vh}
.ta-header .navbar-collapse.show{position:fixed;top:4.5rem;left:0;right:0;bottom:0;background:#00535e}
}
@media screen and (max-width:768px) and (max-width:991.98px){.ta-header .navbar-collapse li:last-child::after{content:'';position:absolute;height:150px;left:0;right:0}
}
.ta-header .navbar .map-icon{background-image:url("../../../etc.clientlibs/tourismaustralia/clientlibs/resources/images/header/mini-map.svg");background-repeat:no-repeat;height:26px;width:26px;background-size:cover;margin-left:1rem}
.ta-header .navbar .fav-icon{background-image:url("../../../etc.clientlibs/tourismaustralia/clientlibs/resources/images/header/icon-favourite.svg");background-repeat:no-repeat;height:26px;width:30px;background-size:cover;margin-left:1rem}
.ta-header .navbar .account-icon{background-image:url("../../../etc.clientlibs/tourismaustralia/clientlibs/resources/images/header/icon-account.svg");background-repeat:no-repeat;height:26px;width:26px;background-size:cover;margin-left:1rem}
.atdwProductPage .gigya-add-favourite-button{padding-top:1rem}
.combinedSiteSearch .gigya-add-favourite-button{padding-top:1rem}
.atdw-mosaic .gigya-add-favourite-button{padding-top:.5rem}
#gigyaContent_content h1.gigya-composite-control-header,#gigyaContent_content h2.gigya-composite-control-header,#gigyaContent_content h3.gigya-composite-control-header,#gigyaContent_content h4.gigya-composite-control-header,#gigyaContent_content h5.gigya-composite-control-header,#gigyaContent_content h6.gigya-composite-control-header{font-weight:normal !important;text-align:center}
#password-row .gigya-layout-cell{margin-bottom:10rem}
.gigya-container-modal .gigya-screen,.gigya-container-modal .gigya-screen *{font-size:1.125rem;font-family:NotoSansJP-Regular,Helvetica,Arial,sans-serif}
.gigya-container-modal .gigya-screen.landscape{padding-top:initial}
.gigya-container-modal .gigya-screen.portrait .gigya-composite-control.gigya-composite-control-social-login{width:auto !important}
.gigya-container-modal .gigya-composite-control.gigya-composite-control-social-login{right:initial !important;padding-top:2rem;padding-bottom:2rem;border-radius:.25rem;margin-bottom:1rem}
@media screen and (min-width:920px){.gigya-container-modal .gigya-composite-control.gigya-composite-control-social-login{border:1px solid #dcdcdc;padding-top:1.5rem !important;padding-bottom:1.5rem !important;margin-bottom:2rem}
}
.gigya-container-modal .modal-dialog.modal-lg{max-width:968px}
.gigya-container-modal .modal-dialog .modal-content .icon-font-close-button-outline{width:20px;height:20px;right:10px;top:10px;position:absolute;z-index:10}
.gigya-container-modal .modal-dialog .modal-content .icon-font-close-button-outline:after{content:'×';font-size:1.6rem;font-weight:700;line-height:1;font-style:normal;color:#505050;text-shadow:0 1px 0 #fff;cursor:pointer}
.gigya-container-modal .modal-dialog .modal-content{border-radius:.3rem}
.gigya-container-modal .modal-header{background-color:white;border-bottom-left-radius:0;border-bottom-right-radius:0;border:0;pointer-events:all}
.gigya-container-modal .modal-header .close-button{height:2rem;width:2rem;font-size:2rem;background:transparent;border:0;margin-left:auto}
.gigya-container-modal .modal-content{border-top-left-radius:0;border-top-right-radius:0;border:0;min-height:10rem}
.gigya-container-modal h1,.gigya-container-modal h2,.gigya-container-modal h3,.gigya-container-modal h4,.gigya-container-modal h5,.gigya-container-modal h6{font-family:NotoSansJP-Bold,Helvetica,Arial,sans-serif !important;font-weight:normal !important;color:#00535e !important}
.gigya-container-modal .gigya-spacer{display:none}
.gigya-container-modal .gigya-composite-control-header.intro-header{font-family:NotoSansJP-Bold,Helvetica,Arial,sans-serif}
.gigya-container-modal .gigya-composite-control-label{font-family:NotoSansJP-Regular,Helvetica,Arial,sans-serif}
.gigya-container-modal h1.gigya-screen-caption{display:none}
.gigya-container-modal label.benefits{padding-left:2rem !important;padding-bottom:2rem !important;margin-right:3rem}
.gigya-container-modal label.benefits::before{content:'\25A0' !important;position:absolute;top:.5rem;color:#00a0af;width:2.5rem;margin-left:.5rem;position:absolute;top:-2px;font-family:inherit;font-size:inherit;line-height:1.125rem}
.gigya-container-modal table.gigya-login-providers-container{margin:0 auto}
.gigya-container-modal .gigya-layout-cell.responsive.with-divider{display:none}
.gigya-container-modal label.gigya-composite-control.gigya-composite-control-label.link-prompt{text-transform:none;font-family:NotoSansJP-Bold,Helvetica,Arial,sans-serif !important;font-weight:bold}
.gigya-container-modal input.gigya-input-text,.gigya-container-modal .gigya-input-password{border:1px solid #00535e !important;color:#00535e !important;background:0 !important;border-radius:.25rem !important}
.gigya-container-modal .gigya-composite-control-password+.gigya-composite-control-submit{margin-top:1.5rem}
.gigya-container-modal .gigya-label-text{font-family:NotoSansJP-Regular,Helvetica,Arial,sans-serif !important}
.gigya-container-modal .gigya-input-checkbox{width:24px !important;height:24px !important;border-radius:.25rem !important;background-color:#fff;border:1px solid #00a0af !important;vertical-align:middle;cursor:pointer;position:relative;transform:scale(1);-webkit-appearance:none;-moz-appearance:none;appearance:none;margin-top:0 !important}
.gigya-container-modal .gigya-input-checkbox:after{content:'';width:12px;position:absolute;left:5px;top:6px;transform:rotate(-45deg);height:6px;border-bottom:2px solid white;border-left:2px solid white}
.gigya-container-modal .gigya-input-checkbox:checked{content:'';background-color:#00a0af}
.gigya-container-modal .gigya-error-msg{text-align:left !important}
.gigya-container-modal .gigya-composite-control-link{color:#f00 !important}
.gigya-container-modal .gigya-forgotPassword{color:#00535e !important;text-decoration:none !important}
.gigya-container-modal .gigya-forgotPassword:hover{text-decoration:underline !important}
.gigya-container-modal .gigya-input-submit{color:#fff !important;background-color:#00535e !important;border-color:#00535e !important;border-radius:.25rem !important;font-size:1rem !important;font-family:NotoSansJP-Bold,Helvetica,Arial,sans-serif !important;font-weight:bold}
.gigya-container-modal label.gigya-composite-control.link-prompt[data-screenset-element-id*="__gig_template_element_16"]{font-size:1rem;display:inline !important}
@media screen and (min-width:920px){.gigya-container-modal label.gigya-composite-control.link-prompt[data-screenset-element-id*="__gig_template_element_16"]{margin-top:2rem}
}
.gigya-container-modal a.gigya-composite-control.gigya-composite-control-link{font-size:1rem;font-weight:normal !important;color:#00535e !important}
@media screen and (min-width:920px){.gigya-container-modal a.gigya-composite-control.gigya-composite-control-link.link-text[data-screenset-element-id*="__gig_template_element_17"]{margin-top:2rem}
}
.gigya-container-modal .gigya-profile-form label.left{width:auto;top:auto}
.gigya-container-modal .gigya-profile-form label.benefits{margin-right:0}
.gigya-container-modal .gigya-profile-form .gigya-layout-row .gigya-layout-cell{text-align:left}
.gigya-container-modal .gigya-profile-form h2{padding-bottom:1rem;padding-top:1rem}
.gigya-container-modal #gigya-register-screen #password-row{position:relative}
.gigya-container-modal #gigya-register-screen input[type="submit"]{position:absolute;left:0;width:200 !important;margin-bottom:4rem}
.gigya-container-modal #gigya-register-screen label[data-screenset-element-id*="__gig_template_element_39"]{position:absolute;left:4rem;top:10rem;padding:0;font-size:1rem;font-weight:normal !important;color:#00535e !important;line-height:1.125rem}
@media screen and (max-width:919.99px){.gigya-container-modal #gigya-register-screen label[data-screenset-element-id*="__gig_template_element_39"]{left:2rem}
}
@media screen and (max-width:390px){.gigya-container-modal #gigya-register-screen label[data-screenset-element-id*="__gig_template_element_39"]{left:0;padding-top:1rem}
}
.gigya-container-modal #gigya-register-screen a[data-screenset-element-id*="__gig_template_element_40"]{position:absolute;right:5rem;top:10rem;padding:0;line-height:1.125rem;font-size:1rem;font-weight:normal !important;color:#00535e !important}
@media screen and (max-width:919.99px){.gigya-container-modal #gigya-register-screen a[data-screenset-element-id*="__gig_template_element_40"]{right:3rem}
}
@media screen and (max-width:390px){.gigya-container-modal #gigya-register-screen a[data-screenset-element-id*="__gig_template_element_40"]{right:0;padding-top:1rem}
}
.gigya-container-modal #gigya-update-profile-screen .gigya-myPhoto-profile-box-wrapper span.gigya-myPhoto-upload-button{font-family:NotoSansJP-Regular,Helvetica,Arial,sans-serif !important}
.gigya-container-modal #gigya-update-profile-screen #gigyaContent_myPhoto_0,.gigya-container-modal #gigya-update-profile-screen #gigyaContent_myPhoto_1,.gigya-container-modal #gigya-update-profile-screen #gigyaContent_myPhoto_5{width:160px !important;height:170px !important}
@media(max-width:767.98px){.gigya-container-modal #gigya-update-profile-screen #gigyaContent_myPhoto_0,.gigya-container-modal #gigya-update-profile-screen #gigyaContent_myPhoto_1,.gigya-container-modal #gigya-update-profile-screen #gigyaContent_myPhoto_5{width:120px !important;height:128px !important}
}
.gigya-container-modal #gigya-update-profile-screen .gigya-myPhoto-profile-box-wrapper{border:1px solid #00535e;width:160px !important;height:170px !important}
@media(max-width:767.98px){.gigya-container-modal #gigya-update-profile-screen .gigya-myPhoto-profile-box-wrapper{width:120px !important;height:128px !important}
}
.gigya-container-modal #gigya-complete-registration-screen label.gigya-composite-control[data-screenset-element-id*="__gig_template_element_57"]{display:block}
.gigya-container-modal a[data-screenset-element-id*="__gig_template_element_68"]{line-height:1.125rem;font-size:1rem;font-weight:normal !important;color:#00535e !important}
@media screen and (max-width:919.99px){.gigya-container-modal .modal-header{position:absolute;z-index:2;width:100%;background:transparent}
.gigya-container-modal .modal-content{border-top-left-radius:.25rem;border-top-right-radius:.25rem}
.gigya-container-modal h2.gigya-composite-control.gigya-composite-control-header.intro-header{padding-bottom:1rem !important;font-weight:bold}
.gigya-container-modal h2.gigya-composite-control.gigya-composite-control-header.fb-header{text-transform:none;font-family:NotoSansJP-Regular,Helvetica,Arial,sans-serif !important}
.gigya-container-modal .gigya-screen .gigya-composite-control{padding-bottom:1rem}
}
.liteSignIn .hidden{display:none}
.liteSignIn .gigya-lite-subscribe__form-container__step1:focus,.liteSignIn .gigya-lite-subscribe__form-container__step2:focus,.liteSignIn .error-messages:focus{outline:0}
.liteSignIn .disabled{cursor:not-allowed}
.liteSignIn .newsletter-lhs img{border-radius:0}
.liteSignIn .newsletter-rhs{background-color:#00783e;color:#fff}
.liteSignIn .newsletter-rhs h3{color:#fff}
.liteSignIn .newsletter-rhs a{font-weight:bold;color:#fff;text-decoration:underline}
.liteSignIn .fill{display:flex;justify-content:center;align-items:center;overflow:hidden}
.liteSignIn .fill img{flex-shrink:0;min-width:100%;min-height:auto;max-height:500px}
.liteSignIn .input-group-append button.signup{background-image:url("../../../etc.clientlibs/tourismaustralia/clientlibs/resources/images/liteSignIn/icon-email-arrow.svg");background-repeat:no-repeat;background-position:center;height:auto;width:50px}
.lazyload,.lazyloading{opacity:0}
.lazyloaded{opacity:1;-webkit-transition:opacity 300ms;transition:opacity 300ms}
.lazyimage-container{position:relative}
.lazyimage-container .lazyloaded{height:100%;position:absolute;width:100%}
.lazyimage-container--left img{-o-object-position:left;object-position:left}
.lazyimage-container--left .lazyloaded:not(img){background-position:left}
.lazyimage-container--right img{-o-object-position:right;object-position:right}
.lazyimage-container--right .lazyloaded:not(img){background-position:right}
.lazyimage-container--top img{-o-object-position:top;object-position:top}
.lazyimage-container--top .lazyloaded:not(img){background-position:top}
.lazyimage-container--top.lazyimage-container--left img{-o-object-position:left top;object-position:left top}
.lazyimage-container--top.lazyimage-container--left .lazyloaded:not(img){background-position:left top}
.lazyimage-container--top.lazyimage-container--right img{-o-object-position:right top;object-position:right top}
.lazyimage-container--top.lazyimage-container--right .lazyloaded:not(img){background-position:right top}
.lazyimage-container--top.lazyimage-container--center img{-o-object-position:center top;object-position:center top}
.lazyimage-container--top.lazyimage-container--center .lazyloaded:not(img){background-position:center top}
.lazyimage-container--center img{-o-object-position:center;object-position:center}
.lazyimage-container--center .lazyloaded:not(img){background-position:center}
.lazyimage-container--bottom img{-o-object-position:bottom;object-position:bottom}
.lazyimage-container--bottom .lazyloaded:not(img){background-position:bottom}
.lazyimage-container--bottom.lazyimage-container--left img{-o-object-position:left bottom;object-position:left bottom}
.lazyimage-container--bottom.lazyimage-container--left .lazyloaded:not(img){background-position:left bottom}
.lazyimage-container--bottom.lazyimage-container--right img{-o-object-position:right bottom;object-position:right bottom}
.lazyimage-container--bottom.lazyimage-container--right .lazyloaded:not(img){background-position:right bottom}
.lazyimage-container--bottom.lazyimage-container--center img{-o-object-position:center bottom;object-position:center bottom}
.lazyimage-container--bottom.lazyimage-container--center .lazyloaded:not(img){background-position:center bottom}
.lazyimage-container--cover img{font-family:'object-fit: cover';-o-object-fit:cover;object-fit:cover}
.lazyimage-container--cover .lazyloaded:not(img){background-size:cover}
.lazyimage-container--contain img{font-family:'object-fit: contain';-o-object-fit:contain;object-fit:contain}
.lazyimage-container--contain .lazyloaded:not(img){background-size:contain}
.experience-creator-footer{background-color:#fff;border-top:solid 1px #ccc;bottom:0;margin:0 auto;padding:25px 0;width:100%;text-align:center;z-index:1;margin-top:2rem}
@media(min-width:768px){.experience-creator-footer{text-align:right}
}
.experience-creator-tandc-popup{position:relative;background:#fff;padding:20px;width:auto;max-width:500px;margin:20px auto}
.experience-creator{margin-bottom:100px}
@media(min-width:768px){.experience-creator{margin-bottom:130px}
}
.experience-creator.show{display:block}
.experience-creator.hide{display:none}
.experience-creator-step{display:none}
.experience-creator-icon-container{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:reverse;-ms-flex-direction:row-reverse;flex-direction:row-reverse;position:absolute;width:100%;padding:30px}
.experience-creator-info-wrapper{padding:32px 0 10px}
@media(min-width:992px){.experience-creator-info-wrapper{padding:50px 0}
}
.experience-creator-info{color:#4a4a4a;padding-top:26px;line-height:1.6em;width:100%}
@media(min-width:992px){.experience-creator-info{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;padding-top:40px;line-height:2em}
}
.experience-creator-counter-wrapper{font-size:.875em;padding-bottom:16px}
@media(min-width:992px){.experience-creator-counter-wrapper{-ms-flex-preferred-size:32%;flex-basis:32%;font-size:1.625em;padding-bottom:0}
}
.experience-creator-description{font-size:1.25em;padding-bottom:20px;text-align:center}
@media(min-width:992px){.experience-creator-description{-ms-flex-preferred-size:38%;flex-basis:38%;font-size:1.625em;padding-bottom:0}
}
.experience-creator-required{font-size:.875em;text-align:right;align-self:flex-end}
.experience-creator-required .experience-creator-highlight{color:#ffc20e}
@media(min-width:992px){.experience-creator-required{-ms-flex-preferred-size:30%;flex-basis:30%;-ms-flex-item-align:end;align-self:flex-start;font-size:1.625em}
}
.experience-creator-title{font-family:"TheSansB7Bold",Helvetica,Arial,sans-serif;font-size:2.125em;text-align:center;text-transform:capitalize;letter-spacing:-0.04em;line-height:.85em}
@media(min-width:992px){.experience-creator-title{font-size:5.625em}
}
@media(min-width:1200px){.experience-creator-title{font-size:8.75em}
}
.experience-creator-form-container .experience-creator-form-option{margin-bottom:2rem}
.experience-creator-form-container .experience-creator-form-option .select-container{margin-top:10px;display:flex;flex-direction:row}
.experience-creator-form .form-field-graphic{background-position:center;background-size:cover;display:-webkit-box;display:-ms-flexbox;display:flex;height:180px;position:relative;width:100%;background-color:rgba(243,242,242,0.5)}
.experience-creator-form .form-checkbox{padding-top:0;padding-bottom:0;margin-bottom:0;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;width:100%}
.experience-creator-form input[type="checkbox"].form-checkbox-input{width:24px !important;height:24px !important;border-radius:.25rem !important;background-color:#fff;border:1px solid #00a0af !important;vertical-align:middle;cursor:pointer;position:relative;transform:scale(1);-webkit-appearance:none;-moz-appearance:none;appearance:none;min-width:24px;max-width:24px;min-height:24px;max-height:24px}
.experience-creator-form input[type="checkbox"].form-checkbox-input:after{content:'';width:12px;position:absolute;left:5px;top:6px;transform:rotate(-45deg);height:6px;border-bottom:2px solid white;border-left:2px solid white}
.experience-creator-form input[type="checkbox"].form-checkbox-input:checked{content:'';background-color:#00a0af}
.experience-creator-form .form-field-label{margin-bottom:0;font-weight:normal}
.experience-creator-form .form-field-label.no-margin{margin-left:0}
.experience-creator-form .form-checkbox-label{width:100%;margin-right:0;padding-left:0}
.experience-creator-form .form-checkbox-ui{top:198px;font-size:16px;background:transparent !important;border:1px solid #d9d9d9 !important;height:1.25em;width:1.25em}
.experience-creator-form .form-checkbox-ui.terms-conditions-checkbox{top:18px}
.experience-creator-form .form-checkbox-ui::after{width:.75em;height:.4375em;top:.25em;left:.1875em;border-color:#ffc20e}
.experience-creator-form .form-checkbox-label-copy{color:#4a4a4a;font-size:1.375em;line-height:normal;padding:16px 10px 20px 36px;display:block}
@media(min-width:768px){.experience-creator-form .form-radio{width:65%;margin:0 auto}
}
@media(min-width:992px){.experience-creator-form .form-radio{width:45%;margin:0 auto}
}
.experience-creator-form .form-radio-ui{border-color:#ffc20e}
.experience-creator-form .form-checkbox-input[disabled]+.form-checkbox-label>.form-checkbox-label-copy{color:#e2e5de}
.experience-creator-form .form-radio-label-copy{color:#4a4a4a}
.experience-creator-form .form-radio-input:checked+.form-radio-label>.form-radio-ui{border-color:#ffc20e}
.experience-creator-form .form-checkbox-ui{position:absolute;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;top:0;left:0;border-radius:.25em;background:white;border:1px solid #00535e;color:#fff;cursor:pointer;height:1.75em;vertical-align:middle;width:1.75em}
.experience-creator-form .form-checkbox-ui:after{opacity:0;content:'';position:absolute;width:.875em;height:.5em;background:transparent;top:.5em;left:.375em;border:.1875em solid white;border-top:0;border-right:0;-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}
.experience-creator-form .form-checkbox-input:checked+.form-checkbox-label>.form-checkbox-ui:after{position:absolute;opacity:1}
.experience-creator-form .form-checkbox-input:checked+.form-checkbox-label>.form-checkbox-ui{background-color:#00535e;border-color:#00535e;color:#fff}
.seasonal-weather{margin-bottom:60px}
@media(min-width:768px){.seasonal-weather{margin-bottom:80px}
}
@media(min-width:992px){.seasonal-weather{margin-bottom:90px}
}
.seasonal-weather-copy{padding-top:1em}
h2.seasonal-weather-title{margin-top:0;padding-bottom:0 !important}
.seasonal-weather-container{display:block;float:left;margin-bottom:.9375em;width:100%}
@media(min-width:992px){.seasonal-weather-container{display:inline-block;margin-bottom:0;width:20%}
}
@media(min-width:768px){.seasonal-weather-container{padding-top:1.25%}
}
@media(min-width:992px){.seasonal-weather-container.first-container{display:inline-block;width:40%}
}
.seasonal-weather-table{border:2px solid #fff;display:none;border:0;cellspacing:0;cellpadding:0;width:100%}
@media(min-width:992px){.seasonal-weather-table{border:0;display:table}
}
.seasonal-weather-table th,.seasonal-weather-table td{height:50px;text-align:center;font-size:.75em}
@media(min-width:992px){.seasonal-weather-table th,.seasonal-weather-table td{float:none;padding-top:0;display:table-cell;font-size:.875em}
}
.seasonal-weather-table tr{border-top:1px solid #e2e5de}
@media(min-width:992px){.seasonal-weather-table tr{border-bottom:1px solid #e2e5de}
}
@media(min-width:992px){.seasonal-weather-table tr.seasonal-weather-top-row{border-top:0}
}
.seasonal-weather-table .seasonal-weather-final-row{border-bottom:0}
.seasonal-weather-table th[scope="col"]{font-weight:normal;font-size:.75em;text-align:center}
@media(min-width:992px){.seasonal-weather-table th[scope="col"]{font-size:.875em}
}
@media(min-width:992px){.seasonal-weather-table td{width:auto}
}
@media(min-width:992px){.seasonal-weather-table th{width:33.33%;text-align:center}
}
.seasonal-weather-table th[scope="col"]{display:table-cell}
@media(min-width:992px){.seasonal-weather-container.first-container .seasonal-weather-table th{width:16.66%;text-align:center}
}
.seasonal-weather-figure{display:inline-block;text-align:center;width:75%}
@media(min-width:992px){.seasonal-weather-figure{width:100%}
}
.seasonal-weather-icon-text{display:inline-block;float:left;font-weight:normal;padding-left:.5em;padding-right:.5em;text-align:center;width:75%}
.seasonal-weather-icon{display:inline-block;float:left;width:25%;text-align:left}
.seasonal-weather-container th.seasonal-weather-section-header{background-color:#f3f2eb;display:table;height:64px;width:100%}
@media(min-width:992px){.seasonal-weather-container th.seasonal-weather-section-header{background-color:transparent;display:block;height:72px;opacity:0;overflow:hidden;width:0}
}
.seasonal-weather-container th.seasonal-weather-section-header .seasonal-weather-icon-text,.seasonal-weather-container th.seasonal-weather-section-header .seasonal-weather-icon{display:table-cell;float:none;vertical-align:middle}
@media(min-width:992px){.seasonal-weather-container th.seasonal-weather-section-header .seasonal-weather-icon-text,.seasonal-weather-container th.seasonal-weather-section-header .seasonal-weather-icon{float:left}
}
@media(min-width:1200px){.seasonal-weather-container th.seasonal-weather-section-header{height:64px}
}
.seasonal-weather-container.first-container th.seasonal-weather-section-header{height:64px}
@media(min-width:992px){.seasonal-weather-container.first-container th.seasonal-weather-section-header{display:table;height:72px;width:100%;opacity:1}
}
@media(min-width:1200px){.seasonal-weather-container.first-container th.seasonal-weather-section-header{height:64px}
}
.seasonal-weather-container.first-container th.seasonal-weather-section-header .seasonal-weather-icon-text,.seasonal-weather-container.first-container th.seasonal-weather-section-header .seasonal-weather-icon{float:none}
.seasonal-weather-table th.seasonal-weather-empty{width:50%}
@media(min-width:992px){.seasonal-weather-table th.seasonal-weather-empty{height:49px;width:0;overflow:hidden;opacity:0}
}
@media(min-width:992px){.seasonal-weather-container.first-container .seasonal-weather-table th.seasonal-weather-empty{display:inline-block;width:100%;opacity:1}
}
.seasonal-weather-heading-container{width:100%;float:right;display:block;cursor:pointer;position:relative}
@media(min-width:992px){.seasonal-weather-heading-container{cursor:default}
}
@media(max-width:991.98px){.seasonal-weather-heading-container{padding:1em 0}
}
.seasonal-weather-heading-container h3{color:#00535e;display:block;text-align:left}
@media(min-width:992px){.seasonal-weather-heading-container h3{text-align:center}
}
@media(min-width:992px){.first-container .seasonal-weather-heading-container{display:inline-block;width:50%}
}
.seasonal-weather-arrow{position:absolute;top:25%;right:0;display:inline-block;height:9px;width:16px}
@media(min-width:992px){.seasonal-weather-arrow{display:none}
}
.is-open .seasonal-weather-arrow{background-image:url("../../../etc.clientlibs/settings/wcm/designs/tourismaustralia/clientlibs/resources/imgs/ui/toggle-up-arrow.png")}
@media(min-width:992px){.current-month{background-color:#f3f2eb}
}
@media(min-width:992px){th[scope="col"].current-month{background-color:transparent;border-bottom:3px solid #ffc20e}
}
.seasonal-weather-heading-container.is-open .seasonal-weather-table{display:table}
@media(min-width:992px){.seasonal-weather-heading-container.is-open .seasonal-weather-table{display:table}
}
.seasonal-weather-heading-container .seasonal-weather-table{display:none}
@media(min-width:992px){.seasonal-weather-heading-container .seasonal-weather-table{display:table}
}
[data-temp-control]{cursor:pointer}
.seasonal-weather-temp-toggle-container{text-align:center;padding:0 1em}
.centigrade{display:inherit}
.fahrenheit{display:none}
[data-temp-control]{font-weight:normal;text-decoration:underline;color:#005073}
[data-temp-control].is-active{color:inherit;text-decoration:none;font-weight:bold}
.weather-spacer{display:inline-block;padding:0 .25em;font-size:1.25em;position:relative;top:2px}
.site-australia.en .seasonal-weather .seasonal-weather-title,.site-australia.en_us .seasonal-weather .seasonal-weather-title,.site-australia.en_in .seasonal-weather .seasonal-weather-title,.site-australia.en_gb .seasonal-weather .seasonal-weather-title,.site-australia.en_nz .seasonal-weather .seasonal-weather-title,.site-australia.en_ca .seasonal-weather .seasonal-weather-title,.site-australia.en_ie .seasonal-weather .seasonal-weather-title,.site-australia.en_sg .seasonal-weather .seasonal-weather-title,.site-australia.en_my .seasonal-weather .seasonal-weather-title{font-family:"TheSansC5-ExtraLight",Helvetica,Arial,sans-serif;font-size:40px}
.site-australia.en .seasonal-weather .seasonal-weather-table th,.site-australia.en .seasonal-weather .seasonal-weather-table td,.site-australia.en_us .seasonal-weather .seasonal-weather-table th,.site-australia.en_us .seasonal-weather .seasonal-weather-table td,.site-australia.en_in .seasonal-weather .seasonal-weather-table th,.site-australia.en_in .seasonal-weather .seasonal-weather-table td,.site-australia.en_gb .seasonal-weather .seasonal-weather-table th,.site-australia.en_gb .seasonal-weather .seasonal-weather-table td,.site-australia.en_nz .seasonal-weather .seasonal-weather-table th,.site-australia.en_nz .seasonal-weather .seasonal-weather-table td,.site-australia.en_ca .seasonal-weather .seasonal-weather-table th,.site-australia.en_ca .seasonal-weather .seasonal-weather-table td,.site-australia.en_ie .seasonal-weather .seasonal-weather-table th,.site-australia.en_ie .seasonal-weather .seasonal-weather-table td,.site-australia.en_sg .seasonal-weather .seasonal-weather-table th,.site-australia.en_sg .seasonal-weather .seasonal-weather-table td,.site-australia.en_my .seasonal-weather .seasonal-weather-table th,.site-australia.en_my .seasonal-weather .seasonal-weather-table td{font-size:16px}
.seasonal-weather .section-intro{width:100%;margin-left:auto;margin-right:auto}
@media(min-width:768px){.seasonal-weather .section-intro{width:66.66667%}
}
@media(min-width:992px){.seasonal-weather .section-intro{width:83.33333%}
}
.travelAgentSearch .input-field-validation-show{visibility:visible !important;color:red}
.travelAgentSearch .viewmore-padding-b{margin-bottom:25px}
.travelAgentSearch .email-agent-form{width:100%}
.travelAgentSearch .filter-wrappers .l-center-1200{margin:0}
.travelAgentSearch .filter-wrappers .l-center-1200 .col-xs-12{width:100%}
.travelAgentSearch .filter-wrappers .l-center-1200 .col-xs-12 .asp-search-form-wrapper{display:flex}
@media(max-width:767.98px){.travelAgentSearch .filter-wrappers .l-center-1200 .col-xs-12 .asp-search-form-wrapper{flex-direction:column}
.travelAgentSearch .filter-wrappers .l-center-1200 .col-xs-12 .asp-search-form-wrapper>div{width:100%;margin:auto;margin-bottom:1rem}
}
@media(max-width:767.98px){.travelAgentSearch .filter-wrappers .l-center-1200 .col-xs-12 .asp-search-form-label{display:none}
}
.travelAgentSearch .filter-wrappers .l-center-1200 .col-xs-12 .asp-search-form-item{margin-right:20px;align-self:flex-end}
.travelAgentSearch .filter-wrappers .l-center-1200 .col-xs-12 .asp-search-form-item.go-btn{margin-left:auto}
.travelAgentSearch .filter-wrappers .l-center-1200 .asp-search-agent-list-item{border:1px solid #eee;border-radius:.25rem;padding:1.5rem;margin:1.5rem 0;text-align:left}
.travelAgentSearch .filter-wrappers .l-center-1200 .asp-search-agent-list-item-agent-image{width:120px;height:120px;border-radius:50%;overflow:hidden}
.travelAgentSearch .filter-wrappers .l-center-1200 .asp-search-agent-list-item-agent-image img{width:100%;object-fit:cover;max-height:120px}
.travelAgentSearch .filter-wrappers .l-center-1200 .asp-search-agent-list-item-btn{width:150px}
.travelAgentSearch .filter-wrappers .l-center-1200 .asp-search-agent-list-item-logo{display:none}
.travelAgentSearch .filter-wrappers .l-center-1200 .asp-search-agent-list-item-link,.travelAgentSearch .filter-wrappers .l-center-1200 .asp-search-agent-list-item-phone,.travelAgentSearch .filter-wrappers .l-center-1200 .asp-search-agent-list-item-address{margin-bottom:.25rem}
.travelAgentSearch .filter-wrappers .l-center-1200 .asp-search-agent-list-item:hover{box-shadow:0 4px 14px 0 rgba(0,0,0,0.1);transition:1s}
@media(max-width:767.98px){.travelAgentSearch .filter-wrappers .l-center-1200 .asp-search-agent-list-item{text-align:center}
}
.travelAgentSearch .filter-wrappers #find-agents{padding:12px;display:block;text-align:center}
.travelAgentSearch .filter-wrappers select::-ms-expand{display:none}
.travelAgentSearch .filter-wrappers .item-image{display:flex;align-items:flex-start;justify-content:center}
@media(max-width:767.98px){.travelAgentSearch .filter-wrappers .item-image{margin-bottom:2rem}
}
.travelAgentSearch .filter-wrappers .item-email{display:flex;align-items:center;justify-content:center}
.travelAgentSearch .filter-wrappers .item-email .asp-search-agent-list-item-right{display:none}
.travelAgentSearch .filter-wrappers .item-details .agent-description-container{text-align:left;margin-bottom:1.5rem}
.travelAgentSearch .hidden{display:none}
#agentContactModal .privacy-statement{color:#555}
#agentContactModal .inputFocus-wrapper{display:flex;align-items:baseline}
#agentContactModal .inputFocus-wrapper label,#agentContactModal .inputFocus-wrapper input,#agentContactModal .inputFocus-wrapper textarea{width:100%}
#agentContactModal .inputFocus-wrapper label{font-size:1rem;padding-bottom:.125rem}
#agentContactModal .inputFocus-wrapper.checkbox-input-field .checkbox-input{width:12px;margin-right:10px}
#agentContactModal .inputFocus-wrapper.checkbox-input-field .checkbox-input-label{width:80%}
#agentContactModal .modal-header{border-bottom:0}
#agentContactModal .modal-header .close{margin:0;padding-top:0}
#agentContactModal .modal-footer{border-top:0;display:flex;justify-content:center}
#agentContactModal .input-field-validation-alert{visibility:hidden}
#agentContactModal .errors-in-form [data-isvalid='false']{color:#ea2321}
#agentContactModal .errors-in-form [data-isvalid='false'] .input-field-validation-alert{visibility:visible;margin-bottom:1rem}
#agentContactModal .errors-in-form [data-isvalid='false'] .input-field-input{border-color:#ea2321}
#agentContactModal .inputFocus-wrapper label{margin-left:0}
#agentContactModal .inputFocus-wrapper input[type="checkbox"]{display:none}
#agentContactModal .inputFocus-wrapper input[type="checkbox"]+label span:first-child{display:inline-block;width:24px !important;height:24px !important;border-radius:3px;margin:-2px 8px 0 0;border:1px solid #00a0af !important;vertical-align:middle;cursor:pointer;position:relative}
#agentContactModal .inputFocus-wrapper input[type="checkbox"]:checked+label span:first-child{background:#00a0af}
#agentContactModal .inputFocus-wrapper input[type="checkbox"]:checked+label span:first-child:after{content:'';width:12px;position:absolute;left:5px;top:6px;transform:rotate(-45deg);height:6px;border-bottom:2px solid white;border-left:2px solid white}
.my-trip-count{font-size:1rem;color:#00535e}
.userfavourites .mosaic-front-back-container{margin-top:-1.5rem}
.userfavourites .stack__container__cover{padding-left:0;padding-right:0}
.userfavourites .common-mosaic-item .mosaic-front-back-container{margin-right:0}
.userfavourites .responsive-images img{width:100%;height:auto}
@media(min-width:768px){.userfavourites .responsive-images img{width:294px}
}
@media(max-width:767.98px){.userfavourites .stack__container__cover.col-sm-4{max-width:unset}
.userfavourites .mosaic-item-detail-container .col{padding-left:0}
}
.userfavourites .mosaic-item.common-mosaic-item{position:relative}
.userfavourites .mosaic-item.common-mosaic-item .js-favourite-item-search-close{position:absolute;top:1rem;right:1rem}
@media(max-width:767.98px){.userfavourites .mosaic-item.common-mosaic-item .js-favourite-item-search-close{top:auto;bottom:0}
}
.userfavourites .mosaic-item.common-mosaic-item .js-favourite-item-search-close .icon-close{font-size:2rem;line-height:1rem}
.userfavourites .mosaic-item.common-mosaic-item p.search-result-view-more{margin-bottom:0}
.favourites-list .atdw-product-hidden{display:none;visibility:hidden}
.btn-heart-active{display:none}
.btn-heart.is-active .btn-heart-std{display:none}
.btn-heart.is-active .btn-heart-active{display:inline-block}
.mp4Video .video-js .vjs-progress-holder{margin-bottom:-1.75rem !important}
.mp4Video .video-js .vjs-control-bar .vjs-progress-control{top:0 !important}
.mp4Video .video-js .vjs-control-bar .vjs-progress-control:hover{top:-0.2em !important}
.mp4Video .video-js .vjs-big-play-button{left:50%;top:50%;transform:translate(-50%,-50%);background-color:rgba(255,255,255,0.8);border:0;border-radius:100%;z-index:2;height:1.5em;font-size:5em;width:1.5em}
@media(max-width:991.98px){.mp4Video .video-js .vjs-big-play-button{margin-left:initial;margin-top:initial;width:1.75em;height:1.75em;font-size:3em;line-height:1.75em}
}
.mp4Video .video-js .vjs-big-play-button .vjs-icon-placeholder{color:#2a2a2a}
.fullwidth .ta-outer-container{max-width:100%;width:100%}